IBM DataPower Gateway 2018.4.1.0,... CVE-2018-1666

4.0 AV AC AU C I A
发布: 2019-02-07
修订: 2019-10-16

IBM DataPower Gateway 2018.4.1.0, 7.6.0.0 through 7.6.0.11, 7.5.2.0 through 7.5.2.18, 7.5.1.0 through 7.5.1.18, 7.5.0.0 through 7.5.0.19, and 7.7.0.0 through 7.7.1.3 could allow an authenticated user to inject arbitrary messages that would be displayed on the UI. IBM X-Force ID: 144892.

0%
暂无可用Exp或PoC
当前有83条受影响产品信息